@charset "UTF-8";
@import url("navi.css");
@import url("links.css");
/* CSS Document */
	


/***********************************************************
BODY
***********************************************************/
body  {
	background-color: #c0dceb;
	background-image: url(img/hg.jpg);
	background-repeat: repeat-x;
	background-position: 100% 0%;
	margin: 0px;
	padding: 0px;
	color: #000000;
	font-size: 100%;
	font-family: Tahoma;
	font-size: 10pt;
	color: #333333;
	}
	

/* Teaser Output */
#teaser_output {
	padding: 0 !important;
}


/***********************************************************
CONTAINER
***********************************************************/
#container {
	width: 940px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: -470px;
	position: absolute;
	top: 25px;
	left: 50%;
	background-color: #FFFFFF;
	} 


/***********************************************************
HEADER
***********************************************************/
#header {
	height: 260px;
	background-repeat: no-repeat;
	width: 940px;
	position: relative;
	}
 
#header h1 {
	margin: 0;
	padding: 0;
	}

#breadcrumb {
	float:left;
}

#trouver_kine {
	margin-left:5px;
	margin-top:5px;
}

#gisolutions,  #center_med, #bgl, #felten, #baloise {
	margin-left: 35px;
	margin-top: 18px;
}


#search {
	margin-left:640px;
}

#sprache {
	position: absolute;
	top: 10px;
	right: 14px;
	height: 15px;
	width: 50px;
}
	
#home {
	position: absolute;
	top: 207px;
	left: 25px;
	width:950px;
	height: 25px;
	padding-top: 14px;
	color: #666666;
	}
#homelink a {
	font-size: 14px;
}
	
#home img {
	margin-right: 10px;
	margin-left: 10px;
	}
	
#suche {
	position: absolute;
	height: 40px;
	width: 250px;
	top: 215px;
	right: 12px;
	}

#suche h1 {
	float: left;
	font-family: Geneva, Helvetica, Arial, sans-serif;
	font-size: 12pt;
	color: #333333;
	font-weight: normal;
	padding-top: 4px;
	}

#suche form {
	float: left;
	margin: 0px;
	}

#edit-filter0 {
	width: 180px;
	float: left;
	margin-top: 2px;
	margin-left: 20px;
	height: 18px;
	}
	
.form-item #edit-filter0, .form-item #edit-filter1 {
	margin-top:0px;
	margin-left:0px;
	height: 18px;
	float:none;
	width: 180px;
}

.suchen {
	height: 26px;
	width: 26px;
	margin-left: 2px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	}


/***********************************************************
MAINCONTENT 
***********************************************************/

/* theme views */

.view-content-medic-view a, .view-content-medic-view a:link {
	color:#333333;
	text-decoration:none;
}

.view-content-medic-view th {
	vertical-align: bottom;
}

.view-content-medic-view {
	padding-left:15px;
}

.view-field-node-title {
	font-weight:bold;
}

.view_medics {
	border:2px solid #CDDAE0;
	padding:5px;
	font-size:11px;
}

.view_medics .form-item {
	margin:0;
}


.view-content-medic-view table {
	width: 600px;
	margin-left:3px;
	border:2px solid #CDDAE0
}

#maincontent .view-content-medic-view table tr td a:hover {
	text-decoration:underline;
}

.view-content-medic-view table thead tr th {
	padding:5px;
	font-size:10px;
}

.view-content-medic-view table td {
	padding:5px 5px 5px 5px;
	border-right:1px solid #999;
}

.view-content-medic-view table td.view-field-node-data-field-speciality-field-speciality-value {
	border-right:none;
}

.view-content-medic-view table tr td.view-field-node-title {
	padding-left:5px;
}

/* medic search field */
.view-medic-view table.view_medics td {
	padding: 5px;
}

.view-medic-view table.view_medics tr {
	padding: 0px;
	margin: 0px;
}

.view-medic-view .form-text {
	width: 150px;
}
.view-medic-view .form-select {
	font-size: 12px;
	
}

/* table */
.view-content-medic-view td {
	border-collapse:inherit;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color:#cccccc;
	font-family: Arial;
}
.view-content-medic-view tr.odd, .view-content-medic-view tr.odd td.view-field-node-title {
	background-color:#CDDAE0;
}

.view-content-medic-view tr.even, .view-content-medic-view tr.even td.view-field-node-title {
	background-color:#f5f5f5;
}

/*.view-content {
	padding-left: 20px;
	padding-right: 20px;
}

.view-content ul {
	font-family: Tahoma;
}

/****/
#maincontent {
	margin: 0 0 0 253px;
	top: 0px;
	padding: 0 15px 10px 35px;
	}
	
.content {
	font-family: Tahoma;
	overflow:hidden;
}
	
#maincontent a, #maincontent a:link {
	text-decoration: none;
	color : #666666;
}

/* date field */
.field-field-date {
	padding-left: 20px;
	line-height: 18px;
	font-family: Tahoma;
	font-weight: bold;
}

.view-event-view {
	width: 600px;
	padding-left: 30px;
	font-size: 8pt;
}

/* theme medic info */
#medic_info {
	font-family: Tahoma;
	font-size: 12px;
	line-height: 14px;
	border-collapse:inherit;
	border: 2px solid #CDDAE0;
}

#medic_name {
	font-size:15px;
	font-weight:lighter;
	padding:10px;
}

.medic_detail_info {
	margin:5px 0;
	border-collapse:inherit;
}

.medic_cats ul li {
	list-style-type:square;
	line-height:16px;
}

#maincontent a:hover {
	color: #333333;
}

#maincontent h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16pt;
	color: #074A64;
	font-weight: normal;
	text-decoration: none;
	line-height: 30px;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #074A64;
	text-align: left;
	}

#maincontent h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12pt;
	color: #074A64;
	font-weight: normal;
	text-decoration: none;
	text-align: left;
	margin-bottom: 5px;
	}

#maincontent p {
	text-align: left;
	font-family: Tahoma;
	font-size: 10pt;
	color: #333333;
	line-height: 14pt;
	margin-bottom: 20px;
	margin-top: 3px;
	}

.first a:link, .first a:visited, .first a:hover {
	font-size:10px;
	padding:0;
	/*padding-left: 12px;*/
}

ul.links li {
	padding: 0 !important;
}

/*#maincontent img {
	margin: 10px;
	clear: both;
	}

#maincontent p img {
	float: right;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
	}*/

/* form properties */ 
#node-form {
	width: 600px;
}

body.mceContentBody {
	background-image:none;
	background-color: #ffffff;
}

#node-form p, #node-form a:link {

	text-align: left;
	font-family: Geneva, Helvetica, Arial, sans-serif;
	font-size: 10pt;
	color: #333333;
	line-height: normal;
	margin-bottom: 0px;
	margin-top: 0px;
	}

#node-form img {
	margin: 0px;
	clear: both;
	}

#node-form p img {
	float: right;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 5px;
	}


/***********************************************************
SIDEBAR 1 
***********************************************************/
#sidebar1 {
	float: left;
	margin-top: 0px;
	width: 253px;
	background-repeat: no-repeat;
	padding-bottom: 10px;
	}

#block-i18nblocks-1 h2, h2#partners {
	text-align: left;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12pt;
	color: #074A64;
	font-weight: normal;
	margin-right: 5px;
	margin-left: 12px;
	padding-left: 10px;
	border-left-width: 4px;
	border-left-style: solid;
	border-left-color: #FAA31C;
	}
	
#sidebar1 p {
	font-family: Tahoma;
	font-size: 10pt;
	color: #666666;
	padding-left: 10px;
	text-align: left;
	padding-right: 15px;
	margin-left: 12px;
	border-left-width: 4px;
	border-left-style: solid;
	border-left-color: #CDDAE0;
	line-height: 12pt;
	}
	
/* sidewide search */

#edit-search_theme_form_keys {
	width: 130px;
	margin-left: 15px;
}

/***********************************************************
SIDEBAR 2 
***********************************************************/
#sidebar2 {
	float: right;
	width: 266px;
	margin-top: 0px;
	padding-bottom: 10px;
	padding-top: 14px;
	}
	
#sidebar2 h1 {
	text-align: left;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12pt;
	color: #074A64;
	font-weight: normal;
	padding-bottom: 0px;
	margin-right: 15px;
	margin-left: 8px;
	border-left-width: 4px;
	border-left-style: solid;
	border-left-color: #FAA31C;
	padding-left: 8px;
	}
	
#sidebar2 p {
	font-family: Geneva, Helvetica, Arial, sans-serif;
	font-size: 10pt;
	color: #666666;
	padding-left: 8px;
	text-align: left;
	padding-right: 15px;
	margin-left: 8px;
	border-left-width: 4px;
	border-left-style: solid;
	border-left-color: #CDDBE0;
	line-height: 12pt;
	}
	
#sidebar2 img {
	padding-top: 8px;
	padding-right: 8px;
	padding-bottom: 8px;
	padding-left: 8px;
	}
	
.besondere-stelle {
	color: #074A64;
	font-style: italic;
	}
	
	
	
/***********************************************************
FOOTER
***********************************************************/
#footer {
	background-color: #FFFFFF;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	margin-right: 5px;
	margin-left: 5px;
	padding-top: 20px;
	height: 440px;
	} 
	
#kontakt {
	width: 657px;
	margin: 0px;
	padding: 0px;
	float: left;
	height: 440px;
	}
	
#kt {
	width: 200px;
	height: 190px;
	float: left;
	background-image: url(img/phone4.jpg);
	background-repeat: no-repeat;
	background-position: center 18px;
	padding-top: 180px;
	margin-top: 2px;
	}
	
#kontakt p {
	text-align: left;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 9pt;
	color: #FFFFFF;
	padding-left: 16px;
	padding-right: 480px;
	padding-top: 12px;
	width: 175px;
	}
	
#kontaktformular {
	width: 455px;
	float: left;
	height: 270px;
	position: relative;
	padding-left: 0px;
	padding-top: 70px;
	}
	
	
#nachricht {
	width: 420px;
	float: left;
	margin-left: 25px;
	height:150px;
	border: 1px solid #000033;
	}
	
#senden {
	float: left;
	width: 150px;
	margin-left: 295px;
	margin-top: 14px;
	}
	
.daten {
	font-family: Geneva, Helvetica, Arial, sans-serif;
	font-size: 8pt;
	text-transform: uppercase;
	color: #FF9900;
	}


#no {
	width: 50px;
	height: 50px;
	float: right;
	padding-right: 15px;
	text-align: right;
	margin-top: 0px;
	}
	
#rest {
	width: 252px;
	float: right;
	background-image: url(img/ooo.jpg);
	background-repeat: no-repeat;
	height: 100px;
	margin-top: 40px;
	padding-top: 220px;
	}
	
#rest p {
	text-align: left;
	margin-top: 200px;
	margin-right: 25px;
	font-family: Geneva, Helvetica, Arial, sans-serif;
	font-size: 9pt;
	font-weight: normal;
	color: #333333;
	border-top-width: 3px;
	border-top-style: dotted;
	border-top-color: #FAA31C;
	}
	
#rest p img {
	float: left;
	}
	
#copyright {
	width:940px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	float: left;
	padding-top: 5px;
	}

#copyright p a.bottom_link {
	float:none;
	text-decoration: none;
	color: #999999;
}
	
#copyright p {
	font-family: Geneva, Helvetica, Arial, sans-serif;
	font-size: 8pt;
	color: #999999;
	float: left;
	margin-left: 15px;
	line-height: 25px;
	margin-top: 0px;
	padding-top: 18px;
	padding-left:30px;
	}
	
#copyright h1 {
	color: #666666;
	font-weight: normal;
	text-decoration: none;
	font-size: 8pt;
	font-family: Geneva, Helvetica, Arial, sans-serif;
	float: right;
	margin-right: 12px;
	margin-bottom: 0px;
	margin-top: 0px;
	padding-top: 5px;
	}
	 
#unten {
	background-image: url(img/unten.jpg);
	background-repeat: no-repeat;
	height: 35px;
	width:940px;
	background-color: #BFDCEB;
	clear: both;
	}
	
	
	
/***********************************************************
FORMULAR 
***********************************************************/

/*label {
	display: block;
	float: left;
	width: 120px;
	font-family: Geneva, Helvetica, Arial, sans-serif;
	font-size: 10pt;
	color: #666666;
	text-align: left;
	text-transform: uppercase;
	margin-left: 25px;
	}
	
input { 
	display: block;
	float: left;
	width: 285px; 
	margin-left: 15px;
	margin-bottom: 15px;
	border: 1px solid #000033;
	}

input#submit {
	float: left;
	width: 150px;
	margin-left: 295px;
	margin-top: 14px;
	}
*/
/* damit Drupal Formulare richtig im Kontext dargestellt werden */
#maincontent form {
	padding-bottom: 15px;
}

/* display edit form inline */ 
#maincontent form#node-form {
	float:left;
}


/* footer nav */
#footer_nav {
	position: relative;
	width : 300px;
	left: 100px;
	margin-top: 5px;
	color: #666666;
	font-weight: normal;
	text-decoration: none;
	font-size: 8pt;
	font-family: Geneva, Helvetica, Arial, sans-serif;
	padding-top: 5px;
	float:left;
}

#footer_nav a, #footer_nav a:link, #footer_nav a:hover {
	color: #666666;
	float:left;
}
/***********************************************************
W I C H T I G ! 
***********************************************************/
.clearfloat {
/* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
	}
